:root {
    --base-color: #0A0908;
    --base-varient: rgba(20, 20, 10, 0.858);
    --text-color: #ffffff;
    --secondary-text: gray;
    --text-shadow: rgba(255, 255, 255, 0,352);
    --accent-color: #ffd700;
    --accent-secondary: #FFE97C;
    --border-color: rgba(110, 101, 114, 0.5);
    --error-color: #E63946;
    --valid-color: #28a745;
    --menu-color: rgba(20, 20, 10, 0.955);
    --gradient-color: #ffffff, #ffd700, #ffe97c, #fff3b2, #ffffff;
}

@font-face {
  font-family: 'Zain'; /* 1️⃣ Give your font a name to use later */
  src: url('/fonts/Zain.woff2') format('woff2'), /* 2️⃣ The actual font file */
       url('/fonts/Zain.woff') format('woff'),
       url('/fonts/Zain.ttf') format('truetype');
  font-display: swap; /* 3️⃣ Improves loading behavior */
}

.light-mode {
    --base-color: #ffffff;
    --base-varient: rgba(255, 255, 238, 0.858);
    --text-color: #0A0908;
    --secondary-text: gray;
    --text-shadow: rgba(255, 255, 255, 0,352);
    --accent-color: #ffd700;
    --border-color: rgba(110, 101, 114, 0.5);
    --menu-color: rgba(199, 199, 162, 0.955);
}

body[dir="rtl"] {
  direction: rtl;
  text-align: right;
}

body {
    margin: 0;
    padding: 0;
    background-color: var(--base-color);
    font-family: 'Zain', 'Poppins', 'Segoe UI', 'Arial', sans-serif;
    color: var(--text-color);
    user-select: none;
    -webkit-user-drag: none;
}

/* Header Section */
.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    backdrop-filter: blur(20px);
    border: 0.5px solid var(--border-color);
    z-index: 9999;
}

.head-left {
    display: flex;
    align-items: center;
    justify-content: center;
}

label {
    width: 40px;
    height: 20px;
    position: relative;
    display: block;
    background-color: var(--base-color);
    border-radius: 80px;
    box-shadow: inset 0px 5px 15px var(--base-varient), inset 0px -5px 15px var(--secondary-text);
    cursor: pointer;
    transition: .3s;
}

label span{
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    background: linear-gradient(180deg, var(--secondary-text), #3a3a3a);
    border-radius: 23px;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
    transition: .3s;
}

.head-left .black-circle span {
    background: #3a3a3a;
    transform: translateX(-1%);
}

.head-left .yellow-circle span {
    left: 40px;
    transform: translateX(-120%);
    background: linear-gradient(180deg,  var(--gradient-color));
}

header ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 40%;
}

header ul .logo-svg path {
    fill: var(--secondary-text);
    transition: .5s;
}

header ul .logo-svg {
    height: 60px;
    width: 60px;
    cursor: pointer;
    padding: 0;
    margin: 0;
    overflow: hidden;
    color: var(--secondary-text);
    transition: 0.5s ease;
}

header ul a svg:hover {
    transform: scale(1.2);
    fill: var(--text-color);
}

header ul a:hover .logo-svg path {
    fill: var(--text-color);
}
header ul li {
    display: flex;
    align-items: center;
    list-style: none;
}

header ul li a {
    text-decoration: none;
    color: var(--secondary-text);
    font-weight: 900;
    font-size: 18px;
    transition: 0.3s;
}

header a:hover {
    color: var(--text-color);
    text-shadow: 0 0 15px rgba(255, 255, 255, 0,352);
}

.button-box {
    position: relative;
    width: 150px;
    height: 45px;
    background: linear-gradient(to right, var(--gradient-color));
    border-radius: 20px;
    background-size: 200%;
    animation: animationGradient 2.5s linear infinite;
}

@keyframes animationGradient {
    to {
        background-position: 200%;
    }
}

.button-box button {
    position: absolute;
    inset: 3px 3px 3px 3px;
    border: none;
    background-color: var(--base-color);
    color: var(--text-color);
    border-radius: 20px;
    cursor: pointer;
    transition: .3s;
    font-family: 'Zain';
}

.button-box button:hover {
    color: var(--accent-color);
}

header .head-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

header .head-right select {
    outline: none;
    background-color: var(--base-color);
    color: var(--text-color);
    border: none;
}

.sub-menu-wrap {
    display: none;
}

/* THE HERO SECTION */
.hero {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 95%;
    height: 2000px;
    overflow: hidden;
    border: .5px solid var(--border-color);
}

.hero-blur-image {
    position: absolute;
    width: 250%;
    top: 30%;
    opacity: 20%;
}

.hero-icons-image {
    width: 100%;
    position: absolute;
    top: 8%;
}

.hero h1 {
    position: absolute;
    top: 8%;
    font-size: 60px;
    max-width: 600px;
    text-align: center;
    color: var(--text-color);
}

.hero h3 {
    position: absolute;
    top: 22%;
    font-size: 20px;
    max-width: 700px;
    text-align: center;
    color: var(--secondary-text);
}

.hero a {
    text-decoration: none;
    color: var(--base-color);
    position: absolute;
    top: 30%;
    border: none;
    background-color: var(--text-color);
    border-radius: 20px;
    width: 200px;
    height: 50px;
    cursor: pointer;
    font-weight: bold;
    transition: .3s;
    font-family: 'Zain';
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero a:hover {
    opacity: .6;
    color: var(--accent-color);
}



.hero-image-box {
    height: 50%;
    position: absolute;
    top: 50%;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-image-box img {
    width: 100%;
    height: 100%;
}

.hero-image-box .element1 {
    position: absolute;
    padding: 15px 0;
    top: 35%;
    right: 20%;
    backdrop-filter: blur(10px);
    width: 15%;
    border-radius: 50px;
    opacity: 50%;
    transition: .3s;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.432);
}

.hero-image-box .element1:hover{
    opacity: 100%;
}

.hero-image-box .element1 img{
    width: 60%;
}

.element1 p {
    margin-inline-end: 12px;
}

.hero-image-box .element2 {
    position: absolute;
    top: 45%;
    left: 20%;
    backdrop-filter: blur(10px);
    width: 15%;
    border-radius: 50px;
    opacity: 50%;
    transition: .3s;
}

.hero-image-box .element2:hover{
    opacity: 100%;
}

.hero-image-box .element2 img{
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.432);
}

.parallax {
    transition: transform 1s linear;
}

/* Book Consultation Form */
.book-consultation-box {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5%;
    flex-wrap: wrap;
    top: 60%;
    width: 30%;
    height: 60vh;
    scale: 0;
    filter: blur(50px);
    z-index: 900;
    background-color: var(--base-varient);
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 50px;
    border: 0.5px solid var(--border-color);
}

h1 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    height: 50%;
    gap: 10%;
}

.book-holder {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.book-holder input {
  width: 80%;
  height: 100%;
  outline: none;
  border: none;
  font-size: 18px;
  color: var(--text-color);
  padding: 15px 30px;
  line-height: 40px;
  border-radius: 20px;
  border: 0.5px solid var(--border-color);
  background-color: transparent;
  transition: .1s ease;
  font-family: inherit;
  z-index: 111;
}

#ourForm .hide {
    display: none;
}

.book-holder input:-webkit-autofill {
  box-shadow: 0 0 0 1000px inherit inset;
}

.book-holder input:focus,
.book-holder input:valid {
  border: 1px solid var(--accent-color);
  transition: .2s ease-out;
}

.book-holder .place-holder {
  display: flex;
  align-items: center;
  height: 100%;
  inset-inline-start: 10%;
  font-size: 18px;
  transition: .3s ease-out;
  position: absolute;
  color: var(--secondary-text);
  font-size: 18px;
  transition: .3s ease;
}

.book-holder input:focus + .place-holder,
.book-holder input:valid + .place-holder {
  z-index: -999;
  opacity: 0;
}

.book-holder span {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 12px;
    inset-inline-end: 10%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: var(--error-color);
    font-size: 16px;
}

ul.dots {
    padding: 0;
    width: 100%;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dots li {
    width: 7px;
    height: 7px;
    margin: 0 1px;
    background: var(--secondary-text);
    border-radius: 50%;
    -webkit-animation: bounce 0.5s infinite alternate;
    -moz-animation: bounce 0.5s infinite alternate;
    -o-animation: bounce 0.5s infinite alternate;
    animation: bounce 0.5s infinite alternate;
}

@-webkit-keyframes bounce {
    to {opacity: 0.2; transform: translateY(-5px);}
}

@-moz-keyframes bounce {
    to {opacity: 0.2; transform: translateY(-5px);}
}

@-o-keyframes bounce {
    to {opacity: 0.2; transform: translateY(-5px);}
}

@keyframes bounce {
    to {opacity: 0.2; transform: translateY(-5px);}
}

.dots li:nth-child(2) {
    animation-delay: 300ms;
}

.dots li:nth-child(3) {
    animation-delay: 600ms;
}

#toastBox {
    position: fixed;
    top: 10%;
    right: 30px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    overflow: hidden;
    padding: 20px;
    z-index: 9999;
}

.toast {
    width: 350px;
    height: 60px;
    background: var(--base-varient);
    font-size: 18px;
    font-weight: 500;
    border: 0.5px solid var(--border-color);
    border-radius: 20px;
    margin: 15px 0;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    display: flex;
    align-items: center;
    transform: translateX(100%);
    animation: moveleft .3s ease-out forwards;
}

@keyframes moveleft {
    100% {
        transform: translateX(0);
    }
}

.toast i {
    margin: 0 20px;
    font-size: 35px;
    color: var(--valid-color);
}

.toast.error i {
    color: var(--error-color);
}

.book-holder span i {
    color: var(--valid-color);
    font-size: 18px;
}

.book-consultation-box button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 40px;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--accent-color);
    border: none;
    border-radius: 10px;
    color: var(--text-color);
    cursor: not-allowed;
    opacity: 0.5;
    transition: .3s ease-out;
    font-family: inherit;
}

.book-consultation-box .enabled {
    cursor: pointer;
    opacity: 1;
}

.book-consultation-box .close-icon {
    position: absolute;
    top: 3%;
    right: 5%;
    font-size: 40px;
    cursor: pointer;
    transition: .3s;
}

.book-consultation-box .close-icon:hover {
    color: var(--secondary-text);
}

/* OPEN FORM */
.openForm {
    animation: openFormAnimation .5s forwards;
}

@keyframes openFormAnimation {
    to {
        filter: blur(0);
        opacity: 1;
        scale: 1;
        top: 25%;
    }
}

.closeForm {
    animation: closeFormAnimation .5s forwards;
}

@keyframes closeFormAnimation {
    from {
        scale: 1;
        opacity: 1;
        top: 30%;
    }
    to {
        scale: 0;
        opacity: 0;
        top: 60%;
    }
}

/* STUDY IN CHINA SECTION */

.study-in-china {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 95%;
    border: .5px solid var(--border-color);
    border-top: none;
    border-bottom: none;
    padding-top: 10%;
}

.study-in-china h1 {
    font-size: 60px;
    text-align: center;
    color: var(--text-color);
    margin: 0;
}

.study-in-china p {
    font-size: 20px;
    color: var(--secondary-text);
    text-align: center;
}

.study-in-china .grid-box {
    display: grid;
    grid-template-columns: 50% 48%;
    width: 95%;
    max-width: 2000px;
    margin-top: 100px;
    gap: 30px;
}

.study-in-china .grid-box .grid-card {
    position: relative;
    border: .5px solid rgba(107, 88, 116, .5);
    width: 100%;
    height: 1100px;
    border-radius: 30px;
}

.study-in-china .grid-box .grid1, .grid4 {
    grid-column: span 2;
}

.study-in-china .grid-box .grid1 .grid1-city-img {
    height: 105%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.study-in-china .grid-box .grid-card .info {
    position: absolute;
    right: 6%;
    top: 20%;
    overflow: hidden;
}

.study-in-china .grid-box .grid-card .info h2 {
    font-size: 60px;
    font-weight: bold;
    text-align: center;
}

.study-in-china .grid-box .grid-card .info h4 {
    font-size: 25px;
    color: var(--secondary-text);
    max-width: 500px;
    margin-bottom: 50px;
    text-align: center;
}

.study-in-china .grid-box .grid-card .info p {
    display: flex;
    align-items: center;
    color: var(--text-color);
    font-size: 25px;
    border-top: .5px solid rgba(107, 88, 116, .5);
    padding-top: 10px;
}

.study-in-china .grid-box .grid-card .info p img {
    height: 40px;
    margin-inline-end: 20px;
}

.study-in-china .grid-box .grid2 {
    position: relative;
}
.study-in-china .grid-box .grid2 img {
    height: 100%;
    position: absolute;
    left: -60px;
    z-index: -1;
}
.study-in-china .grid-box .grid2 h1 {
    position: absolute;
    bottom: 25%;
    left: 10%;
    font-weight: 700;
    font-size: 60px;
    display: flex;
    justify-content: right;
}

.study-in-china .grid-box .grid2 p {
    position: absolute;
    bottom: 10%;
    left: 9%;
    font-size: 25px;
    color: var(--secondary-text);
    max-width: 400px;
    font-weight: bold;
}

.study-in-china .grid-box .grid2 div {
    height: 200px;
    width: 250px;
    background-color: var(--base-varient);
    position: absolute;
    top: 10%;
    right: 50%;
    border-radius: 30px;
    opacity: 90%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 75% 75%, 75% 100%, 50% 75%, 0% 75%);
    transition: .3s;
}

.study-in-china .grid-box .grid2 div h2 {
    width: 80%;
    padding: 10px 20px 20px 20px;
    text-align: center;
}

.study-in-china .grid-box .grid2 div:hover {
    opacity: 100%;
}

.study-in-china .grid3 {
    background: linear-gradient(to right, var(--base-color), #ffd90024);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.study-in-china .grid3 .info {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
}

.study-in-china .grid3 .info h2 {
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    position: absolute;
}

.study-in-china .grid3 .div-video {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 90%;
    margin: auto;
}

.study-in-china .grid3 .info-icons {
    display: flex;
    justify-content: center;
    gap: 5%;
    width: 100%;
    text-align: center;
    margin-bottom: 15%;
    margin-top: 20%;

}

.study-in-china .grid3 .info-icons .icon {
    outline: none;
    border: none;
    padding: 15px;
    background-color: var(--base-varient);
    border-radius: 15px;
    font-size: 40px;
    color: var(--text-color);
    cursor: pointer;
    transition: .3s;
}

.study-in-china .grid3 .info-icons .active {
    background-image: linear-gradient(to right, #FFd700, #ffd90039);
}

.study-in-china .grid3 .info-icons .icon:hover {
    background-image: linear-gradient(to right, #FFd700, #ffd90039);
    color: #0A0908;
}

.study-in-china .grid3 .video {
    position: relative;
    width: 90%;
}

.grid3 .div-video video {
    width: 100%;
    border-radius: 30px;
    display: block;
}

.study-in-china .grid3 .video .pause-icon {
    position: absolute;
    font-size: 100px;
    color: var(--base-color);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    opacity: 0;
    z-index: 999;
}

.paused .pause-icon {
    opacity: 100% !important;
    cursor: pointer;
}



.study-in-china .grid4 .grid4-caligraphy-img {
    height: 70%;
    position: absolute;
    bottom: 30%;
    left: -6.8%;
    border-radius: 30px;
}

/* Mjors Section */
.measures {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 95%;
    border: .5px solid rgba(107, 88, 116, .5);
    border-top: none;
    padding-bottom: 10%;
}

.learn-more img{
    width: 50px;
}

.measures h1 {
    font-size: 60px;
    max-width: 600px;
    text-align: center;
    color: var(--text-color);
    margin: 100px 0;
}

.features-card-box {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.features-card {
    position: relative;
    width: 27%;
    height: 400px;
    background: linear-gradient(to right, var(--base-color), #ffd90024);
    border-radius: 30px;
    overflow: hidden;
}

.features-card h2 {
    position: absolute;
    top: 5%;
    margin-inline-start: 20px;
    font-size: 35px;
}

.features-card p {
    position: absolute;
    top: 20%;
    padding: 15px;
    max-width: 400px;
    font-size: 20px;
    color: var(--secondary-text);
    line-height: 25px;
}

.features-card .learn-more {
    position: absolute;
    left: 5%;
    bottom: 2%;
    right: 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.features-card .learn-more a {
    text-decoration: none;
    color: var(--text-color);
    font-size: 20px;
    font-weight: bold;
    text-wrap: nowrap;
    display: flex; 
    align-items: center;
}

.features-card .learn-more a i {
    padding-inline-start: 5px;
}

.features-back-img {
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s;
}

.features-back-img:hover {
    opacity: .1;
    scale: 1.1;
    rotate: 5deg;
}

.measures img {
    border-radius: 30px;
}

/* SLOGAN SECTION */
.slogan {
    width: 95%;
    height: 800px;
    border: .5px solid rgba(107, 88, 116, .5);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}

.slogan .slogan-img-box {
    position: relative;
    width: 85%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slogan .slogan-img-box h1{
    font-size: 60px;
    width: 700px;
    display: flex;
    text-align: center;
}

.slogan .slogan-img-box img {
    position: absolute;
}

.slogan-blur-image {
    position: absolute;
    width: 250%;
    opacity: 20%;
}

.slogan .slogan-img-box .parallax {
    width: 100%;
    position: absolute;
    top: 8%;
    opacity: 0.4;
}

/* Elements ANIMATION */
.autoMove {
    animation: autoMoveAnimation 5s infinite ease-in-out;
}

@keyframes autoMoveAnimation {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0px);
    }
}

/* AUTO DISPLAY ANIMATION */
.autoDisplay {
    animation: autoDisplayAnimation both;
    animation-timeline: view(60% 40%);
}

@keyframes autoDisplayAnimation {
    0% {
        opacity: 0;
        transform: translateY(200px) scale(0.3);
    }

    80% {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}

/* TABLET RESPONSIVE */
@media screen and (max-width: 1200px) {
    header {
        max-width: 1200px;
    }

    #toastBox {
    position: fixed;
    top: 10%;
    right: 5px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    overflow: hidden;
    padding: 20px;
    z-index: 9999;
    }

    .hero h1 {
        font-size: 40px;
    }

    .hero h3 {
        font-size: 20px;
        max-width: 500px;
    }

    .hero-image-box {
        height: 1000px;
    }

    .hero-image-box .element1 {
        right: 15%;
        top: 35%;
        width: 20%;
    }

    .hero-image-box .element2 {
        left: 15%;
        top: 45%;
        width: 20%;
    }

    .book-consultation-box {
        width: 70%;
    }

    .study-in-china .grid-box {
        display: flex;
        flex-direction: column;
    }

    .grid-box .grid1 {
    background: linear-gradient(to right, var(--base-color), #ffd90024);
    }

    .study-in-china .grid-box .grid-card .grid1-city-img {
        height: 80%;
        bottom: 15%;
    }

    .study-in-china .grid-box .grid-card .info {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        inset: 0 0 0 0;
        border-radius: 30px;
    }
    
    .study-in-china .grid-box .grid3 .info {
        background-color: transparent;
        margin-top: -70%;
        margin-inline-start: 5%;
    }

    .study-in-china .grid-box .grid4 .grid4-caligraphy-img {
        height: 60%;
        bottom: 15%;
    }

    .slogan .slogan-img-box img:nth-child(1) {
        width: 120%;
        top: 30%;
    }

    .slogan .slogan-img-box img:nth-child(2) {
        height: 350px;
    }
}

.pricing {
    width: 95%;
    height: 1500px;
    border: 0.5px solid var(--border-color);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}

.pricing .pricing-img-box {
    position: relative;
    width: 85%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pricing .pricing-img-box img {
    position: absolute;
    height: 800px;
    opacity: 20%;
}

.pricing .title {
    position: absolute;
    top: 10%;
    font-size: 60px;
    columns: var(--text-color);
    text-align: center;
}

.pricing .pricing-box {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    width: 30%;
    height: 900px;
    border: 0.5px solid var(--border-color);
    border-radius: 50px;
    margin-top: 50px;
    padding: 40px 20px;
}

.pricing .pricing-container {
    position: absolute;
    top: 25%;
    display: flex;
    justify-content: space-around;
    width: 95%;
    column-gap: 20px;
}

.pricing .pricing-box h1 {
    font-size: 40px;
    color: var(--accent-color);
    margin-bottom: 20px;
}

.pricing .pricing-box h3 {
    font-size: 80px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.pricing .pricing-box button {
    background-color: var(--secondary-text);
    color: var(--base-color);
    border-radius: 30px;
    width: 100%;
    height: 50px;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    transition: .3s;
}

.pricing .pricing-box button:hover {
    opacity: 0.5;
}

.pricing .pricing-box p {
    display: flex;
    align-items: center;
    font-size: 20px;
    color: var(--secondary-text);
    max-width: 500px;
    border-top: 0.5px solid var(--border-color);
    padding-top: 20px;
    margin: 0;
    width: 100%;
}

.pricing .pricing-box p img {
    height: 40px;
    margin-inline-end: 20px;
}

footer {
    width: 95%;
    border: 0.5px solid var(--border-color);
    position: relative;
    bottom: 0;
    background: linear-gradient(to right, var(--base-color), #ffd90024);
    color: var(--text-color);
    padding: 30px 0;
    border-top-left-radius: 125px;
    font-size: 20px;
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .row {
    width: 90%;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

footer .col1 {
    justify-self: center;
    display: flex;
    justify-content: center;
    flex-basis: 25%;
    height: 100%;
    width: fit-content;
}

footer .col {
    display: flex;
    flex-direction: column;
    position: relative;
    flex-basis: 25%;
    padding: 10px;
}

footer .col p {
    font-size: 18px;
    color: var(--secondary-text);
    padding: 0;
    margin-bottom: 15px;
    margin-top: 0;

}

footer .logo {
    width: 80px;
    margin-bottom: 10px;
    fill: var(--text-color);
}

footer .col h3 {
    width: fit-content;
    margin-bottom: 40px;
    position: relative;
    font-size: 20px;
}

footer .col li {
    list-style: none;
}

footer .col a {
    text-decoration: none;
    color: var(--secondary-text);
    align-items: center;
    display: flex;
    width: fit-content;
    font-size: 18px;
    margin-bottom: 15px;
    transition: .3s;
}

footer .col .contact {
    direction: ltr;
    unicode-bidi: bidi-override;
}

footer .col  li i {
    margin-inline-end: 10px;
}

footer .col li .instagram:hover {
    color: #c13584;
}

footer .col li .facebook:hover {
    color: #1877f2;
}

footer .col li .linkedin:hover {
    color: #004182;
}

footer .col li .x:hover {
    color: #1da1f2;
}

hr {
    border: 0;
    border-bottom: .5px solid var(--border-color);
    width: 90%;
    margin: 20px auto;
}

.copy-right {
    text-align: center;
    color: var(--secondary-text);
    font-size: 15px;
}
.underline {
    width: 100%;
    height: 2px;
    background: var(--secondary-text);
    border-radius: 5px;
    position: absolute;
    top: 25px;
    left: 0;
    overflow: hidden;
}

.underline span {
    width: 10px;
    height: 100%;
    background-color: var(--text-color);
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 10px;
    animation: moving 2s linear infinite;
}

/* ABOUT PAGE */


@keyframes moving {
    0% {
        left: -20px;
    }
    100% {
        left: 100%;
    }
}

/* MOBILE RESPONSIVE */

/* Tablets landscape / small laptops */
@media (max-width: 1024px) {
    
}

@Media screen and (max-width: 768px){
    .body {
        width: 400px;
    }
    .head-left{
        margin-inline-start: 10px;
    }

    .head-right {
        margin-inline-end: 10px;
    }
    .head-left h1{
        font-size: 25px;
    }

    header .button-box {
        display: none;
    }

    header ul {
        align-items: center;
        justify-content: center;
        width: calc(100% - 40%);
        padding: 0;
    }

    header ul li:not(.logo){
        display: none;
    }

    .sub-menu-wrap {
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
        top: 102%;
        width: 300px;
        height: 0;
        background: var(--menu-color);
        border-bottom-left-radius: 50px;
        border-bottom-right-radius: 50px;
        overflow: hidden;
        transition: height .5s ease-in-out;
        z-index: 999;
    }

    .sub-menu-wrap.open-menu {
        top: 88%;
        height: 180px;
        opacity: 1;
        padding: 20px;
        margin: 10px;
        border: 0.5px solid var(--border-color);
        border-top: none;
    }

    .sub-menu-wrap li, .sub-menu-wrap .button-box {
        display: block !important;
    }

    .hero h1{
        top: 10%;
        width: 80%;
    }

    .hero h3{
        font-size: 15px;
        max-width: 350px;
        line-height: 22px;
    }

    .hero button{
        top: 32%;
    }

    .hero-image-box{
        height: 300px;
    }
    
    .hero h4{
        bottom: 18%;
    }
    
    .hero{
        height: 1300px;
    }

    .hero-image-box .student {
        position: relative;
        top: 50%;
        height: 700px;
        width: 700px;
    }

    .hero-image-box .element1 {
        top: 65%;
        right: 20%;
        width: 120px;
        height: 40px;
        padding-inline-end: 10px;
        font-size: 20px;
    }

    .hero .hero-image-box .element1 p {
        font-size: 15px;
    }
    
    .hero-image-box .element2 {
        width: 120px;
        top: 100%;
        left: 20%;
    }

    .book-consultation-box input{
        height: 20px;
    }
    
    .features-card{
        width: 350px;
    }

    .measures .roadmap-gradient{
        left: 40%;
    }
    
    .measures h1{
        font-size: 30px;
        max-width: 350px;
    }
    
    .study-in-china h1{
        font-size: 40px;
        margin-top: 100px;
        max-width: 380px;
    }
    
    .study-in-china p{
        font-size: 18px;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    
    .study-in-china .grid-box .grid-card{
        height: 800px;
    }
    
    .study-in-china .grid-box .grid-card .info h2{
        font-size: 40px;
    }
    
    .study-in-china .grid-box .grid-card .info h4{
        font-size: 20px;
    }
    
    .grid1-city-img, .grid4-caligraphy-img{
        display: none;
    }

    .study-in-china .think {
        left: 10%;
        width: 200px !important;
        height: 150px !important;
    }

    .think h2 {
        font-size: 18px;
    }
    
    .grid2 p {
        font-size: 20px !important;
        text-align: start;
        width: 280px;
        background-image: linear-gradient(to right, #FFd700, #ffffff);;
        padding: 10px 15px;
        border-radius: 20px;
    }

    .study-in-china .grid-box .grid2 h1{
        bottom: 30%;
        font-size: 45px;
    }
    
    .study-in-china .grid2{
        overflow: hidden;
    }
    
    .study-in-china .grid-box .grid3 .info h4{
        font-size: 17px;
    }
    
    .study-in-china .grid-box .grid3 .info-icons {
        margin-bottom: 20px;
        width: 100%;
    }

    .info-icons button {
        font-size: 20px !important;
    }

    .div-video .video {
        width: 100%;
    }
    
    .slogan .slogan-img-box img:nth-child(2){
        height: 150px;
        margin-top: 50px;
    }
    
    .slogan .title{
        font-size: 40px;
    }

    .slogan .slogan-blur-image {
        width: 450%;
        height: 150% !important;
    }

    .slogan .parallax {
        width: 150% !important;
        top: 30% !important;
    }

    .slogan-img-box h1 {
        font-size: 45px !important;
    }

    .menu-icon{
        display: block;
    }

    .hero{
        overflow: hidden;
    }

    .hero h4{
        font-size: 15px;
        text-align: center;
    }

    footer {
        bottom: unset;
        display: flex;
        align-items: center;
    }

    footer .row {
        display: flex;
        flex-direction: column !important;
    }

    footer .col {
        flex-basis: 100%;
        width: 100%;
    }

    footer .col1 {
        align-items: center;
        width: 100%;
    }
}

@Media screen and (max-width: 600px) {
    .book-consultation-box h1 {
        font-size: 34px;
    }
    .book-holder .place-holder {
        font-size: 14px;
    }
    .book-holder span {
        font-size: 14px;
    }
    .book-holder input {
        font-size: 14px;
    }

    .hero h1 {
        font-size: 25px;
    }

    .hero h3 {
        font-size: 15px;
    }

    .hero a {
        width: 120px;
        font-size: 15px;
    }

    .hero-image-box .element1 {
        right: 27%;
    }

    .hero-image-box .element1 p {
        margin-inline-end: 10px !important;
    }

    .hero-image-box .element2 {
        left: 27%;
    }

    .study-in-china h1 {
        font-size: 25px;
    }

    .study-in-china p {
        font-size: 15px !important;
    }

    .info p {
        justify-content: start;
        padding-inline-start: 20px;
        font-size: 15px !important;
        text-align: start !important;
    }

    .grid-card .info h2 {
        margin-bottom: 200px;
    }

    .slogan-img-box h1 {
        font-size: 25px !important;
    }
}

/* Large phones (iPhone Pro Max, Plus models) */
@media (max-width: 430px) {
    header {
        height: 60px;
    }
    .book-consultation-box h1 {
        font-size: 200%;
    }
    .book-holder .place-holder {
        font-size: 90%;
    }
    .book-holder span {
        font-size: 80%;
    }
    .book-holder input {
        font-size: 80%;
    }
    .hero a {
        font-size: 80%;
    }
    .hero-icons-image {
        width: 150%;
    }
    .element1 p {
        font-size: 10px !important;
    }
    .video .pause-icon {
        font-size: 400% !important;
    }
    .features-card h2 {
        font-size: 150%;
    }
    .features-card p {
        font-size: 80%;
    }
        footer {
        bottom: unset;
        display: flex;
        align-items: center;
    }

    footer h3 {
        font-size: 100%;
    }

     footer .col a {
        font-size: 80%;
     }

    footer .row {
        display: flex;
        flex-direction: column !important;
    }

    footer .col {
        flex-basis: 100%;
        width: 100%;
    }

    footer .col1 {
        align-items: center;
        width: 100%;
    }
}

/* Most phones (iPhone SE up to Galaxy) */
@media (max-width: 385px) {
    .hero a {
        font-size: 80%;
        text-align: center;
    }
    .features-card h2 {
        font-size: 150%;
    }
    .features-card p {
        font-size: 80%;
    }
}

/* Small phones */
@media (max-width: 360px) {
    .book-consultation-box {
        height: 50%;
    }
    .book-consultation-box h1 {
        font-size: 25px;
        flex-wrap: wrap;
    }
    .book-holder .place-holder {
        font-size: 10px;
    }
    .book-holder span {
        font-size: 10px;
    }
    .book-holder input {
        font-size: 10px;
        padding: 10px 25px;
    }
    .features-card {
        width: 300px !important;
    }
}

@Media screen and (max-width: 342px) {
    .features-card h2 {
        font-size: 28px;
    } 

    .features-card p {
        font-size: 15px;
    }
}  